ACP3 CVE-2007-2579 Cross-Site Scripting Vulnerability

Bugtraq ID: 81781
Class: Input Validation Error
CVE: CVE-2007-2579
Remote: Yes
Local: No
Published: May 09 2007 12:00AM
Updated: May 09 2007 12:00AM
Credit: Unknown
Vulnerable: ACP3 ACP3 4.0 Beta 3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus